Quassel IRC - Bug #531

buffer view color settings aren't updated
02/09/2009 02:19 PM - keisangi

Status: Resolved Start date: 02/09/2009
Priority: Normal Due date:

Assignee: EgS % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 0.4.0

Version: 0.3.1 0S: Any
Description

hi there,

it seems bufferview color settings aren't getting updated until restart of quassel client.
i tryed to change the color in: configure quassel > color settings > buffer view default
and i had to restart quassel client to see the changes being applied.

tnx for your attention

Associated revisions

Revision cdc6b6dd319564e94f4fdbad7ec4c8feaa2cf8a2 - 02/14/2009 01:39 AM - Marcus Eggenberger

fixes #531 - changing buffer view colors needs client restart

Revision cdc6b6dd - 02/14/2009 01:39 AM - Marcus Eggenberger

fixes #531 - changing buffer view colors needs client restart

History

#1 - 02/14/2009 01:02 PM - EgS
- Status changed from New to Resolved

- % Done changed from 0 to 100

Applied in changeset cdc6b6dd319564e94f4fdbad7ec4c8feaa2cf8a2.

#2 - 02/14/2009 01:02 PM - EgS
- Assignee set to EgS

- Target version set to 0.4.0
